Woot! I corrupted my iPod! :D

Discussion in 'iPod touch 1.1.x Jailbreak' started by aommaster, May 8, 2008.

  1. aommaster

    aommaster New Member

    Joined:
    Feb 28, 2008
    Messages:
    46
    Likes Received:
    0
    Hey guys!

    Okay... so somehow, I managed to corrupt my ipod (don't ask me how

    Please Register or Log in to view images

    ). I think it started off with my installing a new version of customize for the 1.1.3 firmware, when I noticed that none of the themes were available. I got side-tracked, and now, the installer app doesn't detect any of the software packages I have installed.

    Now, I have a 1.1.3 jailbroken firmware, what is the best way to re-install the firmware (I don't mind loss of data, etc.).

    Do I have to downgrade to 1.1.1, then upgrade to 1.1.2, then jailbreak, then upgrade to 1.1.3 and then jailbreak? Or is there just a quick way of just reinstalling the jailbroken firmware?
  2. thechungster

    thechungster Super Moderator Emeritus

    Joined:
    Dec 8, 2007
    Messages:
    6,886
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    download iLiberty or look at this post http://www.ifans.com/forums/showthread.php?t=54152


    start as a 1.1.4 default iPod from apple. then use iLiberty to jailbreak it. (the one i prefer and the one that is apparently the best)

    all the instructions r in the link +rep?
  3. aommaster

    aommaster New Member

    Joined:
    Feb 28, 2008
    Messages:
    46
    Likes Received:
    0
    Hi!

    Thanks for your quick reply! I'd like to keep my ipod as a 1.1.3 firmware (I believe customize 2 and the new version of installer, which I really like are only available on that firmware). Is there a way I could just do a fresh re-install of the jailbroken firmware?

    I believe the link that you gave me is for the 1.1.4 jailbroken firmware

    Please Register or Log in to view images

  4. thechungster

    thechungster Super Moderator Emeritus

    Joined:
    Dec 8, 2007
    Messages:
    6,886
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    i think 1.1.4 has some bug fixes for 1.1.3. i prefer 1.1.4 and installer/customize 2.0 can work on 1.1.4

    i prefer 1.1.4, seeing how im on it.

    there arent that many differences to be honest, but its a good hard jailbreak instead of a soft jailbreak
  5. aommaster

    aommaster New Member

    Joined:
    Feb 28, 2008
    Messages:
    46
    Likes Received:
    0
    Oh, if the applications work in 1.1.4, I'm more than happy to upgrade!

    Thanks a lot!

    (rep-ed you

    Please Register or Log in to view images

    )
  6. thechungster

    thechungster Super Moderator Emeritus

    Joined:
    Dec 8, 2007
    Messages:
    6,886
    Likes Received:
    4
    Device:
    iPhone 4 (Black)
    no problem, im on it, and they work

    Please Register or Log in to view images

Share This Page